.product{
    width: 80%;
    margin: 0 auto;
    padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.view-product{
   width:70% ;
}
.product-details1{
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
}
.product-details11{
    display: flex;
    flex-wrap: wrap;
}
.product-details12{
   width: 100%;
}
.product-details12 h5{
   float: right;
   margin: 10px 0;
}
.product-details12 h5 span{
   padding: 5px 10px;
}
.product-details111 img{
  width:80px;  
}
.product-details112 h4 {
    font-family: "42dot Sans", serif;
    font-size: 30px;
}
.product-details112 h5{
    font-family: "42dot Sans", serif;
    font-size: 18px;
}

.product-details01 p{
    font-size: 20px;
}
.product-details01 h4 span{
    font-size: 18px;
}
.product-details01 img{
  width:70px;
  padding: 5px;
}
.product-details02 button{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;  
    font-size: 20px;
    margin:-30px  0 30px;
    padding: 10px 30px;
    border-radius: 10px;
    border: 1px solid rgb(32, 57, 197);
}
.product-details02 p{
  font-size: 18px;
  margin: 20px 0;
  padding: 20px;
  display:none;
  border-radius: 10px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.product-details03 p{
    margin: 10px 0;
}
.product-details03 p span{
   font-size: 30px;
}
.price-details{
    width: 30% ;
    padding: 20px;
}
.price-details .price-details1{
    padding:30px 10px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; 
}
.price-details .price-details1 .price-details3{
    padding: 5px 0;
}


.price-details .price-details1 .price-details3 p:nth-child(1){
    font-size: 18px;
    font-weight: 500;
}
.price-details .price-details1 .price-details3 p:nth-child(2){
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
.price-details .price-details1 .price-details30 p{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

.pdfs{
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.pdfs .view_pdf{
    width: 17%;
    margin: 2%; 
    padding:40px 20px;
    text-align: center;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.pdfs .view_pdf a{
   font-size: 20px;
   text-transform: capitalize;
}
.pdfs .view_offer{
   width: 30%;
}   
.pdfs a{
  padding: 10px;
}

.sell_offer{
    width: 80%;
    margin: 5% auto;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.sell_offer .card-header{
    padding: 10px 20px;
}
.sell_offer .card-header h3{
    font-size: 20px;
}

.sell_offer .card-body table{
    width: 100%;
}
.sell_offer .card-body table thead{
    font-size: 18px;
}
.sell_offer .card-body table tbody{
    font-size: 16px;
}

@media (max-width:1050px){
    .product{
        width: 90%;
        margin: 0 auto;
    } 
}

@media (max-width:992px){
    .product{
        width: 90%;
        margin: 0 auto;
    } 
    .view-product{
        width:100%;
     }
     .price-details{
        width: 90% ;
        margin: 0 auto;
    }


    .pdfs .view_pdf{
        width: 25%;
        margin: 2%; 
        padding:20px 5px;
    }
    .sell_offer .card-body  {
        overflow: scroll;
    }
    .sell_offer.card-body::-webkit-scrollbar {
        display: none;
      }

}

@media (max-width:767px){
    .product{
        width: 94%;
        margin: 0 auto;
    } 
    .product-details01 p{
        font-size: 16px;
    }
    .product-details01 h4{
        font-size: 16px;
    }
    .product-details01 img{
      width:50px;
      padding: 0px;
      height: 20px;
    }
    .product-details112 h4 {
        font-size: 25px;
    }
    .product-details112 h5{
        font-size: 14px;
    }
    .product-details02 button{
        font-size: 18px;
        margin:-20px  0 20px;
        padding: 5px 10px;
    }
    .product-details02 p{
      font-size: 16px;
      margin: 20px 0;
      padding: 20px;
    }

    .product-details03 p span{
        font-size: 25px;
     }

     .pdfs{
        width: 90%;
    }
     .pdfs .view_pdf a{
       font-size: 16px;
    }
    
    .sell_offer{
        width: 90%;
    }
    .sell_offer .card-header h3{
        font-size: 18px;
    }
    .sell_offer .card-body table{
        width: 150%;
    }
    .sell_offer .card-body table thead{
        font-size: 16px;
    }
    .sell_offer .card-body table tbody{
        font-size: 14px;
    }

    
}
@media (max-width:450px){
    .product{
        width: 94%;
        margin: 0 auto;
    } 
    .product-details111 img{
        width:60px;  
        margin: 10px 0;
    }
    .product-details112 h4 {
        font-size: 16px;
    }
    .product-details112 h5{
        font-size: 12px;
    }
    .product-details01 p{
        font-size: 13px;
    }
    .product-details01 h4 span{
        font-size: 13px;
    }
    .product-details02 button{
        font-size: 16px;
        margin:-10px  0 10px;
        padding: 5px 10px;
    }
    .product-details02 p{
      font-size: 14px;
      margin: 10px 0;
      padding: 10px;
      text-align: justify;
    }
    .product-details03 p span{
        font-size: 20px;
     }
     .price-details{
        width: 100% ;
        padding: 0px;
    }
    .price-details .price-details1 .price-details3 p:nth-child(1){
        font-size: 14px;
    }
    .price-details .price-details1 .price-details3 p:nth-child(2){
        font-size: 14px;
        font-weight: 300;
    }
    .price-details  p{
        font-size: 14px;
        font-weight: 300
    }
     .pdfs .view_pdf{
        width: 45%;
        margin: 2%; 
        padding:20px 10px;
    }
    .pdfs .view_pdf a{
        font-size: 14px;
     }
     .sell_offer{
        width: 96%;
    }
     .sell_offer .card-header h3{
        font-size: 16px;
    }
     .sell_offer .card-body table{
        width: 200%;
    }
     .sell_offer .card-body table thead{
        font-size: 16px;
    }
    .sell_offer .card-body table tbody{
        font-size: 14px;
    }

}